Debian Bug report logs - #340053
ITA: epos -- Text-to-speech system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Milan Zamazal <pdm@debian.org>

Date: Sun, 20 Nov 2005 17:03:01 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version epos/1:2.5.37-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Milan Zamazal <pdm@debian.org>, <wnpp@debian.org>:
Bug#340053; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Milan Zamazal <pdm@debian.org>:
New Bug report received and forwarded. Copy sent to Milan Zamazal <pdm@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Milan Zamazal <pdm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: epos -- Text-to-speech system
Date: Sun, 20 Nov 2005 17:52:21 +0100
Package: wnpp
Severity: normal

I'm no longer interested in maintaining the package.



Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Milan Zamazal <pdm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 340053-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 340053-close@bugs.debian.org
Subject: Bug#340053: fixed in epos 1:2.5.37-1
Date: Mon, 28 Aug 2006 20:02:04 -0700
Source: epos
Source-Version: 1:2.5.37-1

We believe that the bug you reported is fixed in the latest version of
epos, which is due to be installed in the Debian FTP archive:

epos_2.5.37-1.diff.gz
  to pool/main/e/epos/epos_2.5.37-1.diff.gz
epos_2.5.37-1.dsc
  to pool/main/e/epos/epos_2.5.37-1.dsc
epos_2.5.37-1_amd64.deb
  to pool/main/e/epos/epos_2.5.37-1_amd64.deb
epos_2.5.37-1_i386.deb
  to pool/main/e/epos/epos_2.5.37-1_i386.deb
epos_2.5.37-1_sparc.deb
  to pool/main/e/epos/epos_2.5.37-1_sparc.deb
epos_2.5.37.orig.tar.gz
  to pool/main/e/epos/epos_2.5.37.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 340053@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated epos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Aug 2006 17:28:36 +0200
Source: epos
Binary: epos
Architecture: source i386 sparc amd64
Version: 1:2.5.37-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 epos       - Language independent text-to-speech system
Closes: 340053
Changes: 
 epos (1:2.5.37-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #340053.
   * New upstream release.
   * debian/control: Homepage.
   * debian/watch: Updated version.
   * debian/copyright: Updated.
Files: 
 eae77061193af02c9d305925592cddaf 601 sound optional epos_2.5.37-1.dsc
 d719f50ca2d94ee76a0fdd921ddacb95 976240 sound optional epos_2.5.37.orig.tar.gz
 3a08a3eb38d4f3d05cd47887c74f1138 11976 sound optional epos_2.5.37-1.diff.gz
 8f849904961f60ab85b784e972aee737 565208 sound optional epos_2.5.37-1_i386.deb
 311dc5c2b309585e8cde41a39743f821 583636 sound optional epos_2.5.37-1_amd64.deb
 c722d4819d3d36792981caf24f81629b 605670 sound optional epos_2.5.37-1_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE86qfipBneRiAKDwRAqaoAJ0YD5Dtb4OddhMuRPSePxQv1nCs1gCgnZ4L
SqaYZRDuxdkAsNmkhb2Th4I=
=9HSW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:21:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:26:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.